Follow

ruby-* 等の gem パッケージを依存に含める → 各種パッケージのアプデタイミングが不規則なのでしょっちゅう壊れる。正直メンテ不能。
bundle install させる → 依存問題はないが毎回ビルド回すのは申し訳ない。
AppImage を unpack → 細かな不具合はあるけどまあ一番無難か。

Sign in to participate in the conversation
ごま丼

任意の「っぴー」インスタンスです。
当インスタンスでは、利便性向上のために複数の独自機能を追加しています。
詳しくは、インスタンスの詳細をご覧ください。

« Web frontend + Sidekiq »

« DB + Storage »